Jump to content


Photo
- - - - -

OpenVMS and (uncertified) Operability


No replies to this topic

#1 gamecat

gamecat

    Newbie

  • Members
  • Pip
  • 2 posts
  • Gender:Male

Posted 15 December 2005 - 01:57 PM

Due to the following official Statement from ProIV in relation to the support Matrix for OpenVMS Alpha .....

PROIV 5.5 is supported on OpenVMS 7.3 and 7.3-2. There are no
current plans to support 5.5 on OpenVMS 8.x

PROIV 6.0 will be supported on OpenVMS 8.2 (but not on 7.3-*). We
cannot currently provide a timescale for the availability of this but will
take into account market demand.

I am concerned that v6.0 will not be certified by the time our current VMS revision (7.3-2) goes PVS (E Q3 2006).

I have therefore run a skim test of our application on OpenVMS 8.2 with ProIV 5.5 installed. The overnight ran fine and data integrity is currently being evaluated by the Analysts.

I am interested to know if anybody else has performed any OpenVMS 8.2 testing with ProIV (which by default will be uncertified/unsupported by Northgate), and if so what the results have been.



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users